# Reachable

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**one** | Option<[**models::Place**](Place.md)> | One location used in One-to-All search | [optional]
**all** | Option<[**Vec<models::ReachablePlace>**](ReachablePlace.md)> | List of locations reachable by One-to-All | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


